Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.jsp.ui.tests; singleton:=true
Bundle-Activator: org.eclipse.jst.jsp.ui.tests.JSPUITestsPlugin
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.0.1.v200806021550
Bundle-ClassPath: jspuitests.jar
Eclipse-LazyStart: true
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.jface.text,org.eclipse.ui,org.eclipse.core
 .resources,org.eclipse.jdt.ui,org.eclipse.jdt.core,org.eclipse.jst.js
 p.ui,org.junit,org.eclipse.wst.xml.core,org.eclipse.wst.sse.core,org.
 eclipse.wst.sse.ui,org.eclipse.ui.ide,org.eclipse.ui.editors,org.ecli
 pse.ui.workbench.texteditor,org.eclipse.jst.jsp.core,org.eclipse.wst.
 html.core,org.eclipse.wst.css.core,org.eclipse.ui.views,org.eclipse.c
 ore.runtime,org.eclipse.wst.xml.ui,com.ibm.icu,org.eclipse.wst.html.u
 i,org.eclipse.wst.validation,org.eclipse.core.commands,org.eclipse.co
 re.expressions
Export-Package: org.eclipse.jst.jsp.ui.tests,org.eclipse.jst.jsp.ui.te
 sts.contentassist,org.eclipse.jst.jsp.ui.tests.contentassist.testfile
 s,org.eclipse.jst.jsp.ui.tests.contentdescription,org.eclipse.jst.jsp
 .ui.tests.document,org.eclipse.jst.jsp.ui.tests.examples,org.eclipse.
 jst.jsp.ui.tests.model,org.eclipse.jst.jsp.ui.tests.modelquery,org.ec
 lipse.jst.jsp.ui.tests.other,org.eclipse.jst.jsp.ui.tests.pagedirecti
 ve,org.eclipse.jst.jsp.ui.tests.partitioning,org.eclipse.jst.jsp.ui.t
 ests.partitioning.testfiles.jsp,org.eclipse.jst.jsp.ui.tests.registry
 ,org.eclipse.jst.jsp.ui.tests.search,org.eclipse.jst.jsp.ui.tests.thr
 eaded,org.eclipse.jst.jsp.ui.tests.util,org.eclipse.jst.jsp.ui.tests.
 validation,org.eclipse.jst.jsp.ui.tests.viewer

